
#include "v/v.h"

extern "C" {

void init_VgbFlameStandard();

int
_vobject_init_gb(int * argc,char *** argv,INIT_FUNC_LIST * flist)
{
	init_VgbFlameStandard();
	if ( flist )
		(*flist->func)(argc,argv,flist->next);
	return 0;
}

int
vobject_init_gb(int * argc,char *** argv)
{
INIT_FUNC_LIST flist[2];
	flist[0].next = &flist[1];
	flist[0].func = _vobject_init_xl;
	flist[0].work = 0;
	flist[1].next = 0;
	flist[1].func = _vobject_init_gb;
	flist[1].work = 0;
	return _vobject_init(argc,argv,&flist[0]);
}


} // extern "C"

